<!-- {{label}} -->
<div class="section-title">
{{#if (eq sections "single")}}
{{#if itemtype}}
    <a class="item-create" data-type='{{itemtype}}' data-mod1='{{mod1}}'{{#if category}} data-category='{{category}}'{{/if}}>
        <i class="fas fa-plus"></i>
    </a>
    <label class="title">{{label}}</label>
{{/if}}
{{else if (eq sections "double")}}
{{#if itemtype}}
    <a class="item-create" data-type='{{itemtype}}' data-mod1='{{mod1}}'{{#if category}} data-category='{{category}}'{{/if}}>
        <i class="fas fa-plus"></i>
    </a>
{{/if}}
    <label class="title">{{label}}</label>
    <label></label>
    <label class="title">{{secondlabel}}</label>
{{#if seconditemtype}}
    <a class="item-create" data-type='{{seconditemtype}}' data-mod2='{{mod2}}'{{#if secondcategory}} data-category='{{secondcategory}}'{{/if}}>
        <i class="fas fa-plus"></i>
    </a>
{{/if}}
{{else}} {{! Mixed }}
    <a class="item-create" data-type='{{itemtype}}' data-mod1='{{mod1}}'>
        <i class="fas fa-plus"></i>
    </a>
    <label class="title">{{label}}</label>
    <a class="item-create" data-type='{{itemtype}}' data-mod1='{{mod1}}' data-mod2='{{mod2}}'>
        <i class="fas fa-plus"></i>
    </a>
    <label class="title">{{secondlabel}}</label>
    <a class="item-create" data-type='{{itemtype}}' data-mod2='{{mod2}}'>
        <i class="fas fa-plus"></i>
    </a>
{{/if}}
</div>